@charset "UTF-8";
/* CSS Document */

/* **************************************************
                 General Styles
************************************************** */

a {
	text-decoration: none;
}

p {
	line-height: 2;
}
p.smaller {
	font-size: 11px;
}
p.highlight {
	margin-left: 87px;
	font-size: 14px;
	color: #8f7547;
}
p.highlight-pushleft {
	margin-left:0px;
}
p.sub-block {
	/*font-family:'Sorts Mill Goudy', serif;*/
	font-size: 14px;
	/*font-weight: bold;*/
}
sup { /* for &reg; */
	font-size: .8em;
}

.hide {
	display: none;
}

.no-border {
	border: none !important;
}

/* **************************************************
                  Utility Styles
************************************************** */

.clear {
	clear:both;
}
.alignright {
	clear: right;
	float: right;
	margin: 0 0 15px 15px;
}
.alignleft {
	clear: left;
	float: left;
	margin: 0 15px 15px 0;
}

/* **************************************************
                   Layout Styles
************************************************** */

#wrapper {
	width: 970px;
	margin:0 auto;
}

#header {
	width: 970px;
}

#header-wrapper {
	padding-bottom: 22px;
	overflow: hidden;
}

#header-left {
	float:left;
	/*padding: 56px 0 24px 30px;*/
	padding-top: 5px;
	padding-left: 34px;
}
#header-right {
	float: right;
	position: relative;
	margin-right: 15px;
	text-align: right;
}
#site-switcher {
	font-family:'Sorts Mill Goudy', serif;
	font-size: 16px;
	color: #fff;
	text-align: right;
	/*margin-top: 15px;*/
	margin-right: 14px;
	margin-bottom: 20px;
}
#site-switcher a {
	color: #fff;
	border-bottom: none;
	text-decoration: underline;
}

#site-switcher a:hover {
	text-decoration: none;
}

#site-switcher span.current, #site-switcher a.link {
	/*display: inline-block;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 0 20px;
	line-height: 30px;*/
	/*font-family:'Sorts Mill Goudy', serif;*/
}
.brown #site-switcher span.current {
	background-color: #b4955d;
	border: 3px solid #e0cfab;
/*
	background-color: #a68956;
	border: 3px solid #e0cfab;
*/
	color: #fffcf7;
}
.brown #site-switcher a.link {
	background-color: #47a56b;
	border: 3px solid #007d33;
	color: #fffcf7;
/*
	color: #dbdbde;
	background-color: #63667e;
	border: 3px solid #63667e;

 */
}
.brown #site-switcher a.link:hover {
	background-color: #47a56b;
	border: 3px solid #007d33;
	color: #fffcf7;
}

.green #site-switcher span.current {
	background-color: #47a56b;
	border: 3px solid #007d33;
/*
	background-color: #449161;
	border: 3px solid #007d33;
*/
	color: #fffcf7;
}
.green #site-switcher a.link {
	background-color: #b4955d;
	border: 3px solid #e0cfab;
	color: #fffcf7;
/*
	color: #dedfe3;
	background-color: #767991;
	border: 3px solid #767991;
 */
}
.green #site-switcher a.link:hover {
	background-color: #b4955d;
	border: 3px solid #e0cfab;
	color: #fffcf7;
}

#site-top-links {
    width: auto;
    min-width: 414px;
    height: 43px;
    background-color: #3b4596;
    border-left: 3px solid #232e87;
    border-right: 3px solid #232e87;
    border-bottom: 3px solid #232e87;
    display: inline-block;
    text-align: center;
    line-height: 43px;
    padding-left: 10px;
    padding-right: 10px;
}

.site-switch-gold{
    color: #fde780 !important;
}
#reminder {
	position: absolute;
	left: -20px;
	top: 33px;
	display: none;
	z-index: 200;
}
#reminder a, #reminder a:hover {
	border: 0;
}

.extended-bar {
	clear: both;
	width: 980px;
	height: 3px;
	margin-left: -5px;
}
#sub-header {
	text-align: center;
}
.featured-bar {
	clear: both;
	height: 3px;
	width: 900px;
	margin: 0 auto;
}
#feature-wrapper {
	height: 390px;
}
#feature-wrapper div {
	padding: 50px 0 0 40px;
}
#feature-home {
	height: 390px;
}
#content-curve {
	margin-top: -100px;
	height: 102px;
}
#main-content {
	padding: 0 20px 40px 20px;
}
.main-column-left {
	float: left;
	width: 500px;
	margin-top: -40px;
	margin-left: 50px;

}
.main-column-right {
	float: right;
	margin-right: 50px;
	width: 302px;
}
#featured-items {
	width: 890px;
	margin: 0 auto;
}
.featured-item {
	float: left;
	margin: 15px 0;
}
.featured-item p {
	line-height: 1.3;
}
.featured-item a {
	display: block;
	width: 180px;
	height: 270px;
	padding: 0 10px;
	margin: 0 10px;
	font-size: 11px;
	text-align: left;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.featured-item a h4 {
	margin-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
}
.featured-item a span {
	display: inline-block;
	text-align: center;
	width: 170px;
	height: 150px;
	line-height: 150px;
}
.first {
	border-left: none;
	margin-left: 0;
}
.last {
	margin-right: 0;
}

#footer {
	padding: 8px;
	text-align: center;
}
#footer ul {
	margin: 5px 0;
	padding-left: 0;
	list-style: none;
}
#footer ul li {
	margin-left: 0;
	padding: 2px 15px 0 15px;
	display: inline-block;
	/*font-family:'Sorts Mill Goudy', serif;*/
	font-size: 14px;
	/*font-weight: bold;
	letter-spacing: -1px;
	line-height: 10px;*/
}
#footer ul li:first-child {
	border: 0;
}
#sub-footer {
	width: 970px;
	margin: 0 auto;
	text-align: center;
}

/* **************************************************
                     Nav Styles
************************************************** */

#main-nav {
	margin: 5px 0;
	padding-left: 0;
	list-style: none;
}
#main-nav li {
	margin-left: 0;
	padding: 0 8px;
	display: inline-block;
	font-size: 11px;
}
#main-nav li.tw-btn  {
	padding: 0;
}
#main-nav li:last-child {
	padding-right: 0;
}
#main-nav li a {
	border: 0;
	line-height: 10px;
}
#main-nav li.fb-btn {
	border-right: 0;
	padding: 0;
	padding-left:15px;
}
#main-nav li.tw-btn {
	border-right: 0;
}

#main-nav li.pin-btn {
    padding: 0px;
	border-right: 0;
}

#sub-header-nav {
	margin: 0;
	padding-left: 0;
	list-style: none;
}
#sub-header-nav li {
	margin: 0;
	/*padding: 15px 0 0;*/
	display: inline-block;
	/*font-family:'Sorts Mill Goudy', serif;*/
	/*height: 22px;*/
}
#sub-header-nav li.buy-link {
	background-color: #4b8564 !important;
}
#sub-header-nav li a {
	display: block;
	padding: 0 15px;
}
#sub-header-nav li a {
	font-size: 16px;
	border-bottom: 0;
	/*font-weight: bold;*/
	letter-spacing: -1px;
	line-height: 10px;
	margin: 12px 0;
}

#sub-footer ul {
	/*display: inline-block;*/
	margin: 15px 0px;
	padding-left: 0;
	list-style: none;
}
#sub-footer ul li {
	margin-left: 0;
	padding: 0 5px;
	display: inline-block;
	font-size: 11px;
}
#sub-footer ul li.tw-btn {
	padding: 0px;
}
#sub-footer ul li.fb-btn {
	padding: 0px;
}
#sub-footer ul li.pin-btn {
	padding: 0px;
}
#sub-footer ul li:first-child {
	border-left: none;
}
#sub-footer ul li:last-child {
	padding-right: 0;
}
#sub-footer ul li a {
	border: 0;
	font-size: 12px;
	line-height: 10px;
}

#sub-footer ul li a.fb-txt {
	padding-right: 0;
	margin-right: 0;
}
#sub-footer ul li a.tw-txt {
	padding-right: 0;
	margin-right: 0;
}
#sub-footer ul li a.pin-txt {
	padding-right: 0;
	margin-right: 0;
}

#sub-footer ul li.fb-btn {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
}
#sub-footer a.fb-txt {
	color: #4d4c4c;
	margin:0;
}

#sub-footer ul li.tw-btn {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
	 position:relative;
	 top:-1px;
}
#sub-footer a.tw-txt {
	color: #4d4c4c;
	margin:0;
}
#sub-footer ul li.pin-btn {
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
	 position:relative;
	 top:-1px;
}
#sub-footer a.pin-txt {
	color: #4d4c4c;
	margin:0;
}

a.fb-btn span {
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
	margin:0 0 2px 2px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/facebook-button.jpg) 0 0 no-repeat;
}

#sub-footer-nav-lower {
	padding-bottom: 20px;
}

#main-nav a.fb-txt:hover {
	border-bottom: 0px solid #FFF;
}
#sub-footer a.fb-txt:hover {
	border-bottom: 0px solid #4d4c4c;
}
#main-nav a.fb-btn:hover, #sub-footer a.fb-btn:hover {
	border: 0;
}
#main-nav a.fb-btn:hover span, #sub-footer a.fb-btn:hover span {
	background: url(../images/facebook-button-r.jpg) 0 0 no-repeat;
	border: 0;
	text-decoration: none;
}


a.tw-btn span {
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
	margin:0 0 2px 2px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/twitter-button.jpg) 0 0 no-repeat;
}

#main-nav a.tw-txt:hover {
	border-bottom: 0px solid #FFF;
}
#sub-footer a.tw-txt:hover {
	border-bottom: 0px solid #4d4c4c;
}
#main-nav a.tw-btn:hover, #sub-footer a.tw-btn:hover {
	border: 0;
}
#main-nav a.tw-btn:hover span, #sub-footer a.tw-btn:hover span {
	background: url(../images/twitter-button-r.jpg) 0 0 no-repeat;
	border: 0;
	text-decoration: none;
}

a.pin-btn span {
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
	margin:0 0 2px 2px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/pinterest-button.jpg) 0 0 no-repeat;
}
#main-nav a.pin-txt:hover {
	border-bottom: 0px solid #FFF;
}
#sub-footer a.pin-txt:hover {
	border-bottom: 0px solid #4d4c4c;
}
#main-nav a.pin-btn:hover, #sub-footer a.pin-btn:hover {
	border: 0;
}
#main-nav a.pin-btn:hover span, #sub-footer a.pin-btn:hover span {
	background: url(../images/pinterest-button-r.jpg) 0 0 no-repeat;
	border: 0;
	text-decoration: none;
}

.tips {
	background: url(../images/tips-bg.jpg) repeat-x;
	padding: 20px;
	margin: 0 0 20px 0;
}
.tips h4 {
	font-size: 13px;
}
.ingredients {
	color: #bda883;
}

/* Form Styles */
input.input-large {
	width: 350px;
}
input.input-medium, select.select-medium {
	width: 150px;
}
input.input-small {
	width: 35px;
}

.indent {
	margin-left: 30px;
}
form.request-purchase td {
	padding: 5px;
}
form.request-purchase label {
	display: inline-block;
	float: left;
	width: 90px;
	font-size: 12px;
}
form.request-purchase ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
form.request-purchase ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
form.request-purchase ul li {
	font-size: 10px;
}
form.request-purchase .terms-text {
	display: inline-block;
	width: 450px;
	margin-bottom: 20px;
	font-family: 'Sorts Mill Goudy', serif;
	color: #b4955d;
}
form h3 {
	color: #b4955d;
}
form.request-purchase table, form.request-purchase textarea {
	width: 574px;
}

form div#billingAddress {
    margin-top: 20px;    
}

#zip-code-form {
	display: block;
	margin-top: 20px;
}

form.contact-form label {
	display: block;
	margin-bottom: 0;
}
form.contact-form input, form.contact-form textarea {
	margin-bottom: 20px;
}

#request-form label.error { width: auto; color: #900;}
#request-form table label.error { margin-left: 90px; width: auto; color: #900;}
/* **************************************************
                     Colors
************************************************** */

body {
	background: #f5f2eb url(../images/body-bg.jpg);
	color: #4d4c4c;
}

a {
	color: #B39C71;
	border-bottom: 1px solid #B39C71;
}
a:hover {
	border-bottom: 1px dotted #B39C71;
}
a.alt1 {
	color: #00853e;
	border-bottom: 1px solid #00853e;
}
a.alt1:hover {
	border-bottom: 1px dotted #00853e;
}
a.no-border {
	border: none;
}
h1 {
	color: #26328c;
}
h2 {
	color: #00853e;
}
h3 {
	color: #8f7547;
}
h4 {
	color: #8f7547;
}

#wrapper {
	background: #141d68 url(../images/wrapper-bg.jpg) repeat-x;
}
#content {
	background: url(../images/content-bg.gif) top right repeat-y;
}
#header {
	border-top: 1px solid #a09faf;
	background: #26328c;
}

.green .extended-bar {
	background-color: #007b39;
}
.brown .extended-bar {
	background-color: #8f7547;
}
.green #sub-header {
	background-color: #579f73;
	/*border-top: 3px solid #007b39;
	border-bottom: 3px solid #007b39;*/
}
.brown #sub-header {
	background-color: #af9669;
	/*border-top: 3px solid #8f7547;
	border-bottom: 3px solid #8f7547;*/
}
#feature-wrapper {
	background: #FFF url(../images/feature-bg.jpg) 0 0 repeat-x;
	border-left: 1px solid #d0c0a1;
	border-right: 1px solid #d0c0a1;
}

.green #feature-home {
	background: transparent url(../images/feature-home.jpg) 390px 0 no-repeat;
}
.brown #feature-home {
	background: transparent url(../images/feature-pro-home.jpg) 325px 0 no-repeat;
}
.brown #feature-home a {
	color: #00853E;
}
.green #content-curve {
	background: transparent url(../images/content-curve-green.png) top left no-repeat;
}
.brown #content-curve {
	background: transparent url(../images/content-curve-brown.png) top left no-repeat;
}
#main-content {
	background: #131d67 url(../images/content-bg.jpg) top left repeat-x;
	color: #FFF;
}
#main-content .main-column-left a {
	color: #dcc9a1;
	border-bottom: 1px solid #dcc9a1;
}
#main-content .main-column-left a:hover {
	border-bottom: 1px dotted #dcc9a1;
}

.featured-bar {
	background-color: #af9669;
}
#featured-items {
	background: #FFF url(../images/feature-bg.jpg);
}
.featured-item {
	border-left: 2px solid #e7e2d6;
}
.featured-item a {
	color: #432d06;
}
.featured-item a:hover {
	background: #FFF url(../images/feature-bg-hover.jpg);
	border: 0;
}
.featured-item a h4 {
	color: #b7a178;
}
.green #footer {
	background-color: #579f73;
}
#footer ul li {
	border-left: 1px solid #FFF;
	color: #FFF;
}
.brown #footer {
	background-color: #c6a970;
}
.brown #footer ul li {

}

#main-nav li {
	border-right: 1px solid #7f90bf;
}
#main-nav li:last-child {
	border: 0;
}
#main-nav li a {
	color: #FFF;
}
#main-nav li a:hover {
	border-bottom: 1px solid #FFF;
}

.green #sub-header-nav li a {
	border-left: 1px solid #007b39;
}
.brown #sub-header-nav li a {
	border-left: 1px solid #997f51;
}
.green #sub-header-nav li a {
	color: #cde2d5;
}
.brown #sub-header-nav li a {
	color: #e0d7c5;
}
.green #sub-header-nav li.current {
	background: url(../images/select-arrow-green.gif) 50% 0 no-repeat;
}
.brown #sub-header-nav li.current {
	background: url(../images/select-arrow-brown.gif) 50% 0 no-repeat;
}
#sub-header-nav li a:hover, #sub-header-nav li.current a {
	color: #FFF;
}
#sub-header-nav li:first-child a {
	border-left: none;
}

#sub-footer ul li {
	border-left: 1px solid #a89269;
}
#sub-footer ul li.fb-txt a {
	color: #4d4c4c;
}
#sub-footer ul li.tw-txt a {
	color: #4d4c4c;
}
#sub-footer ul li a {
	color: #a89269;
}
#sub-footer ul li a:hover {
	border-bottom: 1px solid #a89269;
}

#feature-wrapper h1 {
	color: #26328c;
	font-size: 34px;
	line-height: 1;
	margin-bottom: 15px;
}
#feature-wrapper a {
	color: #af9669;
	/*font-family:'Sorts Mill Goudy', serif;*/
	font-size: 22px;
	/*font-weight: bold;*/
	border: 0;
}
#feature-wrapper a.leaf-btn {
	margin-top: 15px;
	font-size: 12px;
}
.alignright a.leaf-btn {
	margin-top: 15px;
	font-size: 10px;
}

/* **************************************************
                  Button Styles
************************************************** */

a.leaf-btn, a.challenge-btn {
	display: block;
	float: left;
	height: 50px;
	margin: 0 6px 10px 30px;
	padding-right: 3px;
	text-decoration: none;
	font-size:12px;
	/*font-weight:bold;*/
	border: 0;
}
a.leaf-btn span, a.challenge-btn span {
	display: block;
	height: 50px;
	margin-left: -30px;
	padding-left: 30px;
	text-align: center;
	line-height: 50px;
	width:250px !important;
	color: #fff;
}
.green a.leaf-btn {
	background: transparent url(../images/green-leaf-btn.png) no-repeat top right;
}
.green a.leaf-btn span {
	background: transparent url(../images/green-leaf-btn.png) no-repeat 0 0;
}

.green a.leaf-btn span.product-link {
	width: 174px;
}

.brown a.leaf-btn {
	background: transparent url(../images/brown-leaf-btn.png) no-repeat top right;
}
.brown a.leaf-btn span {
	background: transparent url(../images/brown-leaf-btn.png) no-repeat 0 0;
}

.brown .alignright a.leaf-btn span {
	width: 174px;
}

.brown a.challenge-btn {
	background: transparent url(../images/brown-challenge-btn.png) no-repeat top right;
}
.brown a.challenge-btn span {
	background: transparent url(../images/brown-challenge-btn.png) no-repeat 0 0;
}
a.leaf-btn:hover, a.challenge-btn:hover {
	background-position: right -50px;
}
a.leaf-btn:hover span, a.challenge-btn:hover span {
	background-position: 0 -50px;
}
.main-column-right .leaf-btn span, .main-column-right .challenge-btn span {
	width: 200px;
	font-size: 12px;
}

/* **************************************************
                    Misc Styles
************************************************** */

#main-content h2 {
	color: #dcc9a1;
}
.vid {
	height: 166px;
	padding: 0;
	margin-bottom: 10px;
	border: 3px solid #e8d7b9;
}
#vid-credits {
	font-size: 10px;
	font-style: italic;
	text-align: center;
	margin-bottom: 20px;
}

.required {
	color: #7e142b;
}

#main-content h1 {
	color: #FFF;
}
#main-content h2 {
	margin-bottom: 10px;
}
#header-left a {
	border: 0;
}
#left-column {
	float: left;
	width: 255px;
	color: #FFF;
}
#right-column {
	float: left;
	width: 644px;
	background-color: #FFF;
	padding: 45px 35px 45px 35px;
}
.content-block {
	margin-bottom: 20px;
	padding: 0 20px;
}
#right-column h2 {
	margin-top: -10px;
}
/*#right-column.wide {
	width: 652px;
	padding: 45px 28px 45px 35px;
}*/
#footer {
	clear: both;
}
#side-nav h3 {
	display: block;
	width: 240px;
	margin: 0;
	padding: 25px 0 15px 15px;
	font-size: 13px;
}
.green #side-nav h3 {
	color: #00853e;
	background-color: #e6ece8;
}
.brown #side-nav h3 {
	color: #8f7547;
	background-color: #eee5d2;
}
#side-nav-list {
	list-style: none;
	display: block;
	width: 255px;
	margin: 0;
	padding-bottom: 20px;
}
.green #side-nav-list {
	background-color: #e6ece8;
}
.brown #side-nav-list {
	background-color: #eee5d2;
}
#side-nav-list li {
	margin: 0;
	padding: 0;
	width: 255px;
}
.green #side-nav-list li {
	border-top: 1px solid #b1d3bd;
}
.brown #side-nav-list li {
	border-top: 1px solid #cdbea1;
}
#side-nav-list li a {
	display: block;
	line-height: 50px;
	height: 50px;
	border: 0;
	padding-left: 15px;
	font-size: 11px;
}
.green #side-nav-list li a{
	color: #4d4c4c;
	background-color: #e6ece8;
	border-top: 1px solid #b1d3bd;
}
.brown #side-nav-list li a{
	color: #4d4c4c;
	background-color: #eee5d2;
	border-top: 1px solid #cdbea1;
}
.green #side-nav-list li:last-child {
	border-bottom: 2px solid #b1d3bd;
}
.brown #side-nav-list li:last-child {
	border-bottom: 2px solid #cdbea1;
}
.green #side-nav-list li.current a,
.green #side-nav-list li a:hover {
	color: #FFF;
	background-color: #00853e;
	border-top: 1px solid #005e23;
	border-left: 1px solid #005e23;
}
.brown #side-nav-list li.current a,
.brown #side-nav-list li a:hover {
	color: #FFF;
	background-color: #8f7547;
	border-top: 1px solid #6c522a;
	border-left: 1px solid #6c522a;
}

#guarantee-button {
	background-color: #EEE5D2;
    background-color: #E6ECE8;
	padding-top: 15px;
	padding-bottom: 15px;
}

#left-column .featured-buttons {
	font-family: 'ITC Blair W01 Medium';
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
}

#left-column .featured-buttons a {
	color: #fff;
	display: block;
	padding-top: 14px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom: none;
}

#left-column .featured-buttons a:hover {
	text-decoration: underline;
}

#left-column #day-guarantee {
	width: 223px;
	height: 42px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	background-image: url('/images/sidebar/leaf-background.png');
	background-repeat: no-repeat;
	position: relative;
}

.professional-guarantee-btn {
    background-image: url('/images/sidebar/gold-leaf-background.png') !important;
}

#left-column #made-in-usa {
	width: 220px;
	height: 35px;
	text-align: center;
	padding-top: 10px;
	background-image: url('/images/sidebar/blue-star-background.png');
	background-repeat: no-repeat;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 20px;
}

#left-column #challenge-box h3 {
	color: #FFF;
	font-size: 13px;
}

.sidebar-separator {
	width: 255px;
	height: 27px;
	margin: 0 0 20px 0;
}
.green .sidebar-separator {
	background: url(../images/sidebar-curve-green.png) no-repeat;
}
.brown .sidebar-separator {
	background: url(../images/sidebar-curve-brown.png) no-repeat;
}

#challenge-box {
	width: 195px;
	margin: 60px auto 30px;
	text-align: center;
	padding-bottom: 15px;
}
#challenge-box-top {
	width: 195px;
	height: 68px;
	float: left;
	margin-top: -40px;
}
#challenge-box h3 {
	margin: 0;
}
#challenge-box a {
	color: #FFF;
	border: 0;
	font-size: 10px;
	margin: 10px;
}
#challenge-box a:hover {
	border-bottom: 1px solid #FFF;
}
.green #challenge-box {
	background: url(../images/challenge-bottom-green.png) no-repeat bottom left;
}
.green #challenge-box-top {
	background:url(../images/challenge-top-green.png);
}
.brown #challenge-box {
	background: url(../images/challenge-bottom-brown.png) no-repeat bottom left;
}
.brown #challenge-box-top {
	background:url(../images/challenge-top-brown.png);
}
#testimonials {
	width: 195px;
	margin: 0 auto 20px;
}
#testimonials p {
	font-size: 12px;
}
#testimonials p.testimonial-text {
	font-style: italic;
}
#testimonials p.testimonial-source {
	text-align: right;
}


#testimonials_page {
	width: 90%;
}

/* **************************************************
               Dentist Finder Styles
************************************************** */

#map_canvas { border:1px solid #ccc; margin:0 0 20px 0; width:100%; height:400px;}
#results_box { margin:0 0 20px 0;}
#list_results #results_list { list-style: none; }
#list_results #results_list li { margin: 0; padding: 20px 0; border-bottom: 3px solid #e2e2e2; }
#list_results #results_list .result_title { display: inline-block; color: #26328c; font-size: 15px; margin-bottom: 10px; }
#list_results #results_list .result_distance { color: #888787; font-size: .9em; }
#list_results #results_list .result_address { float: left; color: #888787; }
#list_results #results_list .result_links { float: right; }
#pagination { padding:5px; color: #26328c; }
#pagination a { cursor:pointer; display: inline-block; padding: 3px 5px; background:#26328c; color: #FFF; font-weight: bold; border:0; }
#pagination a:hover, #pagination a.current { background:#09F; }

/* Map Popup */
#maps_popup { }
#maps_popup h1 { font:13px/1.5 Arial,'Helvetica Neue','Liberation Sans',FreeSans,sans-serif;font-size: 15px; font-weight: bold; padding:0; margin:0 0 5px 0; color: #26328c;}
#maps_popup h2 { font-size: 12px; padding:0; margin:0 0 5px 0;}
#maps_popup img { float: right; padding:5px; margin:0 0 5px 5px; background: #fff; }
#maps_popup p { padding:0; margin:0 0 10px 0; line-height: 1.5;}

/* MISC */
.flash,.flash_bad,.flash_good { padding:15px; font-weight:bold; margin:0 0 15px 0;}
.flash { background: #579F73; border:2px solid #007B39; color: #fff; }
.flash_good { background: #00853E; border:2px solid #007b39;color:#FFF;}
.flash_bad { background: #eccecf; border:2px solid #9e0b0f;}
ul.flash_bad,ul.flash_good { list-style-type:none;}
ul.flash_good li, ul.flash_bad li {
	margin-bottom: 15px;
	margin-left: 0;
}

/* **************************************************
               Patient Overlay Styles
************************************************** */

#hiddenOverlay {
    background-color: #343434;
    opacity: .7;
    filter: alpha(opacity=70);
    position: fixed; top: 0; left: 0;
    width: 100%; height: 100%;
    z-index: 10;
}

.centerDiv {
    position:fixed;
    z-index: 100;  
    top:50%;  
    left:50%;
}

#alertDivBox {
    width:419px;  
    height:263px;
    margin:-199px 0 0 -219px;
    background-color: #fff;
    border: 5px solid #dfceaa;
}

#alertDivBox h2{
    margin-top: 33px;
    margin-bottom: 27px;
    text-align: center;
    font-family: 'ITC Blair W01 Medium';
}

#alertDivBox p {
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    line-height: 27px !important;
}

.pro-button {
	display: inline-block;
	background-color: #b0966b;
	color: #fff;
	text-align: center;
	padding: 5px 20px;
	border: 3px #e3d4b5 solid !important;
	cursor: pointer;
	font-size: 14px;
	margin-bottom: 25px;
}
#alert-link-cont {
    width: 360px;
    height: 36px;
    margin: 0 auto 0 auto;
}
#alert-take-me {
    width: 184px;
    float: left;
}
.noThanksAlert {
    float: right;
    margin-top: 8px;
}
#close-alert-box {
    float: right;
    cursor:pointer; 
    border-bottom: 0px;
    margin-right: 5px;
}

ul.social-media-links li{
	display:inline;
	margin-left:0px;
}
p.error{
	color:red;
	font-size: 20px;
	margin-bottom: 5px;	
}